/*****************************************
		SITE  IE8-
******************************************/

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

#close-button-js {
left:-24px;
}

/**	social icons	**/

.social-links li a {
display:block;
width:21px;
padding : 4px 5px 5px 5px;
}

.social-links li.text_social_icons {
line-height:28px;
}


.social-links.white ul {
border : 1px solid #555;
}

.social-links.coffee ul {
border : 1px solid #ccc;
}

/** 	MENUS 		**/

.drop-down ul ul {
border:1px solid #ccc;
border-top:none;
}

.drop-down ul ul ul {
border:1px solid #ccc;
}


.horizontal_menu li a, .horizontal_menu li span.separator {
border:1px solid transparent;
}

.horizontal_menu li.active a, .horizontal_menu li:hover a {
border:1px solid #ddd;
}


/** 	Form 		**/

input[type="submit"], button, .readmore a {
padding : 2px 8px;
border : 1px solid #ddd;
}

input[type="submit"]:hover, button:hover, .readmore a:hover {
border-color:#d2d2d2;
}